Welcome!

1-abc.net Hotkey Organizer
Create global shortkeys to have faster access to everything!

Did you ever think about how much senseless time you waste each day you work on your computer? You start your favourite program by double-clicking on a desktop icon or - even worse - from the program menu, you open your browser and visit the same website again and again or you have to paste the same text with the need to copy it first 10 times per day.

Would it not be much better to execute or paste what you like with a global key combination (also called hotkey or shortkey) which was created by yourself? 1-abc.net Hotkey Organizer was developed especially for this need and allows you to define and to save such shortkey projects.

There are many hotkeys available. You can use any character, any figure or one of many other keys from your keyboard. Just combine that one with SHIFT, ALT, CTRL or with the Windows key, with more or with all of them. This means that you can even create hotkeys like 'CTRL+SHIFT+Windows+X' that will never collide with any other shortkey used by other programs or the system itself.

As long as the program is active you can easily press your hotkey on your keyboard and the program executes a command line you entered before (like 'msconfig' for the Windows configuration tool or 'calc' for Windows Calculator), a full path to a file or a program or a website which is opened in your default browser automatically. Or, if you like, the program copies your text to clipboard and pastes it directly.

This program requires only very few system resources and runs nearly unrecognizable in the background. You can create, save and open project files so that your hotkeys do not have to be configured again each time. You can also set a default project path to get your favourite project opened whenever 1-abc.net Hotkey Organizer is opened. And of course the program can be executed with Windows automatically what makes all your own shortkeys available with each system start directly.

Save time by accelerating your Windows work each day with 1-abc.net Hotkey Organizer!

Features:

  • Very easy-to-use interface
  • Enter, edit or remove your own hotkeys
  • Combine any key with SHIFT, ALT, CTRL or the Windows key
  • Decide by your own if a program, a file, a folder or a website is opened
  • Paste any text automatically when your shortkey is pressed
  • Load and save hotkey project files
  • Editable path for a default project
  • Program can be started with Windows automatically to allow permanent access to your personal hotkeys
  • Execute Windows default features like Movie Maker or Control Panel with a hotkey
  • Print out all your hotkeys
  • Sort your hotkeys after key, text to paste or command to be executed
  • Minimize program to systray
  • Combine hotkeys to execute more than one command, file, program or website with just one hotkey
  • Check existing hotkeys for duplicates or for broken execution command lines
  • Paste current system date and time directly with a shortkey
  • Program can also be installed on USB sticks, camera cards or nearly all other re-writable media
  • Very low system resources required

For Windows® XP / Vista / 7 / 8
Chief Developer and Documentation: Stefan Siegert
Copyright 2005-2014 1-abc.net


Before you start working with this program ...

There are lots of different hotkeys already available on each system. Some are working globally (like Winkey+E for Windows Explorer), others should be the same in most programs (like CTRL+C for copy or CTRL+V for paste) and others are only working when a special program is currently opened. Whenever you decide to create a new shortcut, please note that in most cases 1-abc.net Hotkey Organizer has a higher priority than other tools so this hotkey will be used instead of the one that you could expect from the 3rd party product. On the other hand, please note that many shortcuts using the ALT-key do not always work since most programs open their menu when ALT key is pressed. So please use short keys that are normally not available and try to avoid such ones with ALT if not really necessary.

Whatever you do, please note that all hotkeys are reset to system settings automatically when you close the program, so you can fortunately not destroy any shortkeys on your system in an unrepairable way.

Concerning the Windows default features that can be added with the 'Add-Edit' screen please note that not each of these features is available on every Windows system, in some cases this also depends if you have a 'home', 'professional' or 'ultimate' edition of Windows.

The 1-abc.net team wishes you much fun with this product!


Using the main screen

To work with 1-abc.net Hotkey Organizer is very easy. There are 3 different tabs - 'Overview', 'Add / edit data' and 'Options' - that can be accessed by clicking on it. If it makes sense, they will also change automatically. You can always minimize, maximize or resize the main screen.

'Overview'

Here you get an overview about all custom hotkeys created by you with this program. By clicking a column head the list will be sorted as you may know this from some data base or calculation tools.

If you want to add a new entry, you can click on 'Add Entry', then you will automatically come to the 'Add/edit data' screen where you can enter it. When you select an entry to edit from the list and click on the 'Edit' button, the same will happen as if you double-click on it: Again you will come to the 'Add/edit data' screen, but of course it is filled with the data base entry you just selected. For deleting any entry, please select it, click on 'Remove Entry', confirm the warning message and your entry is removed easily.

Please click the 'Check' button to let the program check for possible errors, for example if a file that should be opened with your custom hotkey is not existing anymore or if there are duplicates. If something like this is detected, you will see a warning message, otherwise 1-abc.net Hotkey Organizer will confirm that everything is okay.

Sometimes it makes sense to merge different hotkeys, for example if you like to paste a complete text that you pasted in single paragraphs before or if you want to execute more than one command, start more than one program or open more than one website at the same time. Simply multi-select such entries that should be bundled and click 'Combine' button, then all commands will be put together and all text to be pasted is merged.

'Add/edit'

Here you can see and edit each single entry. Each change you do or each data you enter here is saved after you clicked the 'Save Entry' button, otherwise changes are not saved when you click another tab.

In the upper part you can define the hotkey. Please enter a character, a figure or another sign into the first field and select a second key like SHIFT, ALT, CTRL or the Windows key which needs to be pressed additionally.

Below this, you can enter any command line as you would also do it into the 'Run' field from your Windows 'Start' menu. This can be a Windows command like 'regedit' for opening the Registry editor, a full path to a file or a program (which can also be selected by using the 'Add File' button), a directory to be opened (please click on 'Add Folder') or a website. You can also use the 'Default Features' selection box at the right top to get such functions. Please note that not each of these features is available on every Windows system. If you like to try if this works, simply press the 'Check out' button. Whenever you press your shortkey set above, this command line will be executed automatically. You can also combine different commands here, just seperate them with the ';' sign. For example, if you like to start Windows Calculator together with your website www.xyz.com simply enter 'calc.exe;http://www.xyz.com'.

If you prefer to paste a text defined by you that is copied to clipboard before instead, please enter it into that field. You can also add a path together with something to paste, if you think that this makes sense for you.

'Options'

In the upper part you can select the path for your default project file. This is the project where your data is normally saved to and which is opened automatically when the program is started.

If you want to have the program started with Windows automatically, use the check box below to have access to your global hotkeys directly in the future. With the checkbox below this you can decide that the program will be minimized to systray automatically then. To find our more about this feature please take a look into the Menu chapter.

At the bottom of this screen you will find an option to keep your sorting order from the 'View' screen for the next program start.


Menu

File

Open Project
Use this option to open a project file previously saved with this program.

Save Project
The current project is saved to the currently selected path.

Save Project as ...
The current project is saved to a directory you have to choose first.

Print Hotkey List
All hotkeys created with this program can be sent to a printer locally or via network with this feature.

Language Selection
If you like to see the program in another language, check this feature to switch it. If your language is missing and you like to translate it, please send us an e-mail to translations@1-abc.net to get more information about it.

Exit
Select this option to leave the program.

View

Overview / Add+Edit / Options
Here you can easily switch between the tabs. This has the same effect as it is described in the main screen chapter.

Minimize to Systray
By minimizing the program to systray you will see an icon of this program at the right bottom of the screen which is a good feature to avoid too many opened programs in your task bar. By clicking that icon with your left mouse button the main screen will be opened again. You can also right-click that icon to see a short menu from where you can open the main screen again or to leave the program.

Register

Get free Trial Key
From the first time you installed this program it runs 10 days for free. You can extend this trial period to 30 days easily when you register for a free trial key. Make sure that you are online. The key will be sent to you by e-mail.

Buy Full Version now
Click here to purchase the product online. You will be connected to an online shop where you have multiple payment options, after your payment is done, the full version key will be sent to you immediately.

Enter Key
When you have a trial key or a full version key you can enter it here to change the behaviour of the program. You should re-start the program after entering the key.

Help

Show Help File
Brings you to this help file. Whether you clicked there to read it now or you pressed “F1” which would be the other way to get it displayed.

Go to 1-abc.net Website
Visit the webpage of 1-abc.net. You will find more information about this product and other software there. Make sure that you are online.

About
Copyright information about this product.


About 1-abc.net …

1-abc.net software is a young and dynamic company, founded 2005, consisting of ambitious and highly experienced developers, marketing experts, distributors, designers, translaters and product managers. The head office is located in Germany, employees and freelancers are working from offices in seven countries all over the world.

1-abc.net's business activities include software development, software distribution and IT consulting. Meanwhile more than Windows tools and utilities are available. And this is what users get:

  • Small setup files that can be downloaded even using slow internet connections
  • Easy installation processes, uninstaller is always included
  • No adware, spyware, popups or whatever extends software nowadays
  • Very easy to handle program interfaces
  • Software that really fulfils the customers’ needs – nothing more, but also nothing less
  • Fast possibility to extend the trial period by obtaining a free registration key
  • Users can also buy 1-abc.net software on CD instead of downloading
Additionally, more and more distribution companies worldwide sell 1-abc.net software as boxes or through other channels licensed under their own label. 1-abc.net Android™ apps for mobile devices, Windows Store Apps and mobile apps for Firefox OS are available from the website http://mobile.1-abc.net.

Support

1-abc.net
Grünenstr. 120
28199 Bremen

Germany

Unfortunately we currently offer NO telephone support, please take a look at this website to find out more or to contact us via e-mail:

http://1-abc.net/support.htm